Subject: ackanomic Digest V4 #266
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 02 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Friday, October 01 1999	Volume: 04  Issue: 266

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Various Important Results
Date: Fri, 01 Oct 1999 19:45:25 -0400 (EDT)

On Fri, 1 Oct 1999, Mueller wrote:
> EA!P! wrote:
> >2. Results of the CRD hearing.
> >
> >Pres is scamming
> >* K 2
> >* Clamshell Lawyer
> >* Blest Lax Monk Pal
> >* Cthulhu
> >Patch the Crisis
> >
> >The CRD is defeated, and an impeachment paper is filed against me.  Vote
> >publicly (not in response to this message). YES would remove me from
> >office, NO keeps me in office.
> >
> 
> I vote NO.

Under the assumption that this version of Ackanomic was in fact created
with a game state such that I am actually a player, I vote YES on this IP
(just to be obnoxious).

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Oust Speaker Mal
Date: Fri, 01 Oct 1999 19:46:22 -0400 (EDT)

On Fri, 1 Oct 1999, Mueller wrote:
> It was written:
> >Malenkai does not even acknowledge that e is a player of Ackanomic.
> >
> >I author an impeachment paper against Malenkai as Speaker.
> >
> >To succeed, this requires:
> >
> >At least 25% of the active players votes, yes or no (5/19 active players)
> >Either 10 YES votes or at least 2/3 of the votes be YES.
> >
> >I vote YES.
> >
>
> I vote YES.

I vote NO on this Impeachement paper under the assumption that this
version of the game calling itself ackanomic has in fact such a game state
that it recognizes me to be a player.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Re: Acka: Oust Speaker Mal
Date: Fri, 01 Oct 1999 19:47:23 -0400 (EDT)

Ape Idiom Reporter wrote:
> 
> Malenkai does not even acknowledge that e is a player of Ackanomic.
> 
> I author an impeachment paper against Malenkai as Speaker.
> 
> To succeed, this requires:
> 
> At least 25% of the active players votes, yes or no (5/19 active players)
> Either 10 YES votes or at least 2/3 of the votes be YES.
> 
> I vote YES.

	I vote YES.

	Reductio

--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Re: Acka: Various Important Results
Date: Fri, 01 Oct 1999 19:46:57 -0400 (EDT)

> EA!P! wrote:

> >The CRD is defeated, and an impeachment paper is filed against me.  Vote
> >publicly (not in response to this message). YES would remove me from
> >office, NO keeps me in office.
> >
> 

	I vote NO

	Reductio

--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

End of ackanomic Digest V4 #266
*******************************